Subject: New Reply Received - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 11:01:24 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div dir="auto">Hi i have contacted the bank and they said the amount is deducted from account to centerpoint kindly see the attached detail but my order was not confirmed </div>
<div dir="auto">kindly look into the matter as soon as possible and .... let me know the possibility of return so that I can order again</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: riffa arif &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 9, 2023 2:14:55 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Your payment is being processed
</div>
<div> </div>

<div>Hi....we haven't got in touch with the bank tomorrow....today we will call the bank and then let you know if our amount will be credit again or not because it is deducted from our account 
<div>
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, April 9, 2023 10:23:31 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Your payment is being processed</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6012222</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Riffa,<br>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with Centrepoint.<br>
<br>
We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We'd like to confirm you that order 1725020987 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br>
<br>
Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.<br>
<br>
If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div dir="ltr">​</div>
<div dir="ltr">We request you to get back to us if the amount is not reflected back even after confirming with your bank. We would be happy to help you.<br>
<br>
Do place a new order again with us so we will be able to confirm &amp; deliver it you.<br>
 <br>
Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016912804'>IMG-20230409-WA0018.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6012222